#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-KLBjamTsB8GAqrzRSyLfJe
key:                  warp-quic-0.0.0-KLBjamTsB8GAqrzRSyLfJe
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  2c6df48455bf8ff25c598bd62d9b593a
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-KLBjamTsB8GAqrzRSyLfJe
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.1-KNc4jPA65GrF9LJJCxWILK
    quic-0.1.2-Gbgl6DWLUrt1kFSoMlmxB1 tls-1.7.0-G7AQPpV2M0wCPZW9cZfEnV
    wai-3.2.3-L0AJFHif2Ce1pr0IWua5Z0 warp-3.3.26-6nmUVVxKRfCDHSwoqvDLyQ

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

